<?xml version="1.0" encoding="UTF-8"?>
<activity type="matching-sentence">
	<rubric><![CDATA[<b>Match the statements beginnings and endings.</b>]]></rubric>
	<noofsentence>5</noofsentence> 
	<!--sound url="content/matching-sentence/assets/dialogue.mp3"/--> <!-- for listen button audio -->
<!--
	This tag wil be used to specify the type of exercise the game is going to be, there can be any four out of the given values that could be used, 'none', 'number'. Also:  'dialouge' [sic], but only with random=false 
-->
	<columns dialougeCounter="number"/>
	<firstcolumn>
		<item><![CDATA[Their team will probably]]></item>
		<item><![CDATA[Maybe they]]></item>
		<item><![CDATA[George will definitely]]></item>
		<item><![CDATA[Andrew is the best player. He'll]]></item>
		<item><![CDATA[Maybe]]></item>
		<item><![CDATA[Sara]]></item>
		<item><![CDATA[We probably won't be]]></item>
	</firstcolumn>
	<secondcolumn>
		<item><![CDATA[lose the game.]]></item>
		<item><![CDATA[won't win.]]></item>
		<item><![CDATA[be captain of the team.]]></item>
		<item><![CDATA[definitely score.]]></item>
		<item><![CDATA[she'll pass the ball to Maria.]]></item>
		<item><![CDATA[definitely won't serve first.]]></item>
		<item><![CDATA[on the soccer team.]]></item>
	</secondcolumn>
</activity>